<?php  
	/**
		* Creador: Amner Saucedo Sosa
		* Sitio web: http://miarmagedon.com
		* E-Mail: waptoing7@gmail.com
	**/

	define("APP_NAME", "Sistema Pagos ");
	define("APP_URL", "https://pagos.tpvoco.com");

	#Zona Horaria
	define("TIMEZONE", "America/Monterrey");

	#Database
	define("DB_CONNECTION", "mysql");
	define("DB_HOST", "localhost");   //[REQUERIDO]
	define("DB_PORT", "3306");
	define("DB_DATABASE", "tpvococo_pagos");   //[REQUERIDO]
	define("DB_USERNAME", "tpvococo");    //[REQUERIDO]  
	define("DB_PASSWORD", "Movc@2j43105");        //[REQUERIDO]

	#Configuración del servidor SMTP
	define("USER_SMTP", "");
	define("PASSWORD_SMTP", "");
	define("FROM_NAME_SMTP", "SISTEMAS - ARMAGEDON");
	define("HOST_SMTP", "");
	define("PORT_SMTP", 0);

	#Versión
	define("VERSION", "1.0");

 	/*
 		*CONFIGURACIÓN PARA DESARROLLADORES
	*/
    #Quieres utilizar las funciones de desarrollador?
    #TRUE = SI
    #FALSE = NO
    define("DEVELOPER", TRUE);

    #true si queremos mostrar errores!
    #false si "NO" queremos mostrar errores!
    define("DEBUG", TRUE)
	/*
		*FIN DE LA CONFIGURACIÓN DE DESARROLLADORES
	*/
?>